@PHOLHAE

DROP TABLE PHMEFE;
@EXECSQL

CREATE TABLE PHMEFE (
    INSGRU VARCHAR(20) NOT NULL,
    ANOMES VARCHAR(8) NOT NULL,
    INSEST VARCHAR(20) NOT NULL,
    TIPREG VARCHAR(4) NOT NULL,
    CODEMP VARCHAR(4),
    IDE001 VARCHAR(8),
    VLR001 VARCHAR(15),
    IDE002 VARCHAR(8),
    VLR002 VARCHAR(15),
    IDE003 VARCHAR(8),
    VLR003 VARCHAR(15),
    IDE004 VARCHAR(8),
    VLR004 VARCHAR(15),
    IDE005 VARCHAR(8),
    VLR005 VARCHAR(15),
    IDE006 VARCHAR(8),
    VLR006 VARCHAR(15),
    IDE007 VARCHAR(8),
    VLR007 VARCHAR(15),
    IDE008 VARCHAR(8),
    VLR008 VARCHAR(15),
    IDE009 VARCHAR(8),
    VLR009 VARCHAR(15),
    IDE010 VARCHAR(8),
    VLR010 VARCHAR(15),
    IDE011 VARCHAR(8),
    VLR011 VARCHAR(15),
    IDE012 VARCHAR(8),
    VLR012 VARCHAR(15),
    IDE013 VARCHAR(8),
    VLR013 VARCHAR(15),
    IDE014 VARCHAR(8),
    VLR014 VARCHAR(15),
    IDE015 VARCHAR(8),
    VLR015 VARCHAR(15),
    IDE016 VARCHAR(8),
    VLR016 VARCHAR(15),
    IDE017 VARCHAR(8),
    VLR017 VARCHAR(15),
    IDE018 VARCHAR(8),
    VLR018 VARCHAR(15),
    IDE019 VARCHAR(8),
    VLR019 VARCHAR(15),
    IDE020 VARCHAR(8),
    VLR020 VARCHAR(15),
    OBSERV VARCHAR(200),
PRIMARY KEY (INSGRU,ANOMES,INSEST,TIPREG)
);
@EXECSQL





